Doom Launcher

Discuss anything ZDoom-related that doesn't fall into one of the other categories.
Anonymous

Doom Launcher

Post by Anonymous »

Hi all,
I've written a Doom, Heretic and Hexen launcher that works with the original games plus many source ports, including ZDoom. Please try it and get back to me with any suggestions, comments or problems. Thanks!

George aka Scrapple


P.S. You can download the front-end here:

http://mywebpages.comcast.net/georgereagan/index.html
User avatar
Kappes Buur
 
 
Posts: 4007
Joined: Thu Jul 17, 2003 12:19 am
Location: British Columbia, Canada

Post by Kappes Buur »

When I try to 'Add' the Iwad, I get a 'Subscript out of range error'. Regardless of where the Iwad is.
Anonymous

Post by Anonymous »

Would you mind sending me a screen shot? Thanks.

George

george_reagan@hotmail.com
Anonymous

Post by Anonymous »

That bug can be avoided by selecting a program to use before adding the IWAD. I'll fix it in the next release.

George.
Anonymous

Post by Anonymous »

You can download the patch (1.2e/1.1e) or the full version
now:

http://mywebpages.comcast.net/georgereagan/index.html
User avatar
Kappes Buur
 
 
Posts: 4007
Joined: Thu Jul 17, 2003 12:19 am
Location: British Columbia, Canada

Post by Kappes Buur »

I installed 1.2e and now, when clicking on 'Add', to add the IWAD, no selection window pops up.
Anonymous

Post by Anonymous »

Read the documentation.


G.
Anonymous

Post by Anonymous »

You must select (click) a program from the list before any other
options will function. The original games (doom, doom2, etc.)
do not allow IWAD selection. Thanks for your input.

George
Anonymous

Post by Anonymous »

Good... Few months ago I was working with my launcher (I was known as Doomer :) ) but I stop this. There is more better launchers than my :wink:

Return to “General”